/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/

th.answer-text {
  font-size: 16px !important;
  font-weight: 300 !important;
}

.ls-answers tbody .answertext {
  font-size: 18px !important;
  font-weight: 300 !important;
}

.list-with-comment .answer-item.col-md-6.col-12, 
.list-with-comment .answer-item.text-item.col-md-6.col-12 textarea {
  width: 100%;
}

.boilerplate .asterisk {
  display: none;
}

.boilerplate {
  background-color: #65CAE5;
  border-radius: 10px;
  box-shadow: 0px 0px 0px 3px rgba(101, 202, 229, 0.4);
}

.radio-item label.ls-label-xs-visibility::before {
  left: 0px;
  top: 0px;
}

.radio-item label.ls-label-xs-visibility::after {
  left: 3px;
  top: 3px;
}

.top-question {
    padding-bottom: 0;
    margin-bottom: 0;
}
/* 1. Voorkom het halverwege afbreken van woorden in de headers op ALLE schermen */
table.ls-answers thead th.answer-text {
    word-break: normal !important;
    word-wrap: normal !important;
    overflow-wrap: normal !important;
    hyphens: none !important;
}

/* Voorkom het afbreken van woorden in de subvragen van tabellen */
tr.answers-list th.answertext {
    -webkit-hyphens: none !important;
    -moz-hyphens: none !important;
    -ms-hyphens: none !important;
    hyphens: none !important;
    word-break: normal !important;
    overflow-wrap: normal !important;
}

/* 2. Fix voor schermen net vóór de mobiele weergave (tablets en kleine laptops) */
@media (min-width: 768px) and (max-width: 1100px) {
    
    /* Maak de eerste kolom (de vraagtekst) smaller (van 50% naar 30%) */
    table.ls-answers colgroup col.col-answers {
        width: 45% !important; 
    }
    
    /* Maak de tekst van de antwoordopties iets kleiner en haal overbodige witruimte weg */
    table.ls-answers thead th.answer-text {
        font-size: 0.85rem !important;
        padding-left: 2px !important;
        padding-right: 2px !important;
    }
}